Subject: PMP> Top 25 for Printer MIB v2 [fixed up PDF filenames]

From: "McDonald, Ira" <[email-masked]>
Date: Mon, 3 Sep 2001 13:20:27 -0400

Hi folks,

Several reviewers found that the link (the correct name) in Printer MIB v2
to the Top 25 Errors table was broken (and no PDFs were present).  This
has all been corrected now.  The link (both .pdf and .doc) names the
latest (1998) version of the Top 25 Errors.  Various older (1997) versions
are archived in the same directory.

ftp://ftp.pwg.org/pub/pmp/contributions/Top25Errors.pdf

ftp://ftp.pwg.org/pub/pmp/contributions/Top25Errors.doc

Cheers,
- Ira McDonald
  High North Inc

-----Original Message-----
From: Bergman, Ron [mailto:[email-masked]]
Sent: Sunday, September 02, 2001 12:36 PM
To: 'McDonald, Ira'
Subject: RE: New Printer MIB draft [fixed up PDF filenames]

Ira,

Very good!  Thank you!  I wasn't sure if there was a difference.

	Ron

-----Original Message-----
From: McDonald, Ira [mailto:[email-masked]]
Sent: Friday, August 31, 2001 10:12 AM
To: 'Bergman, Ron'; McDonald, Ira
Subject: RE: New Printer MIB draft [fixed up PDF filenames]

Hi Ron,

I just looked at this 'contributions' directory and fetched the
'.doc' and '.pdf' versions of both files.  Then I saved as text
the two '.doc' files and used Unix 'diff' utility.  The result
is that the later file (old top25errors2) dated 1998 is the 
most current to our Printer MIB WG decisions.  And the older
file (a link to one of the errsn.doc files) dated 1997 was out
of date.  I renamed the 1997 stuff to include '-old' in their
base names.  I renamed the correct 1998 stuff to occupy the
filenames according to Printer MIB v2 draft-09.

OK?

Cheers,
- Ira 

-----Original Message-----
From: Bergman, Ron [mailto:[email-masked]]
Sent: Thursday, August 30, 2001 7:50 PM
To: 'McDonald, Ira'
Subject: RE: New Printer MIB draft

Ira,

The "Top 25" PDF files are now loaded on the PWG FTP site.  I am not sure if
there is a difference between the two .DOC, but I changed Top25Errors fom
Appendix D to E in the .PDF.
I suspect that both files are now identical.

	Ron

-----Original Message-----
From: McDonald, Ira [mailto:[email-masked]]
Sent: Thursday, August 30, 2001 9:51 AM
To: 'Bergman, Ron'; McDonald, Ira
Subject: RE: New Printer MIB draft

Hi Ron,

I'm stuck in Xerox telecons until somewhere after 12 noon PDT
(3pm EDT).  I'll look at this as soon as possible.  If you 
want to just post it go ahead, or I promise to give you
feedback (by phone or email) no later than 2pm PDT (5pm EDT)
today, if you want me to check it/compile it/etc.

New bug - this is just fine in the Printer MIB v2 draft but
WRONG on the PWG Web/FTP Server site.

The Appendix E reference to the Top 25 names a PDF file (which
was never stored).  The only file in the named PWG directory
is an MS Word file (.doc).

Can you make the PDF and store it for the Top 25?  Or should
I ask Tom Hastings or Bob Herriot to do it.

-----Original Message-----
From: Bergman, Ron [mailto:[email-masked]]
Sent: Wednesday, August 29, 2001 7:14 PM
To: 'McDonald, Ira'
Subject: New Printer MIB draft

Ira,

Here is the updated draft!

I am going to double check all the changes this evening and if all is well
send it out "officially" tomorrow (late morning).  If you also want to
review the changes, let me know and I will no send it until I hear from you.

	Ron